Subject: bug#60865: closed (Re: [PATCH 0/2] Update VTE)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Jan 2023 07:30:02 +0000

Your bug report

#60865: [PATCH 0/2] Update VTE

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
60865: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60865
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/2] Update VTE
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 08:29:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Montag, dem 16.01.2023 um 18:17 +0100 schrieb Liliana Marie Prikler:
> Hi Guix,
> 
> this series updates VTE and adds a GTK4 version of it.
> Originally, I had planned to use this so as to package Black Box [1],
> but that one turned out to be a bigger dependency mess than I had
> thought [2], so I'll just be adding VTE for now.
> 
> Cheers
> 
> [1] https://gitlab.gnome.org/raggesilver/blackbox
> [2] https://gitlab.gnome.org/raggesilver/blackbox/-/issues/48
> 
> Liliana Marie Prikler (2):
>   gnu: vte: Update to 0.70.2.
>   gnu: Add vte-with-gtk-4.
Pushed.

Subject: [PATCH 0/2] Update VTE
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 18:17:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

this series updates VTE and adds a GTK4 version of it.
Originally, I had planned to use this so as to package Black Box [1],
but that one turned out to be a bigger dependency mess than I had
thought [2], so I'll just be adding VTE for now.

Cheers

[1] https://gitlab.gnome.org/raggesilver/blackbox
[2] https://gitlab.gnome.org/raggesilver/blackbox/-/issues/48

Liliana Marie Prikler (2):
  gnu: vte: Update to 0.70.2.
  gnu: Add vte-with-gtk-4.

 gnu/packages/gnome.scm | 13 +++++++++++--
 1 file changed, 11 insertions(+), 2 deletions(-)

-- 
2.38.1